------------------------------------------------------------------------
r391 | ulic | 2008-10-01 14:53:34 +0000 (Wed, 01 Oct 2008) | 1 line
Changed paths:
   A /tags/v2.0.0 (from /trunk:390)

Tagging as v2.0.0.
------------------------------------------------------------------------
r390 | root | 2008-09-29 22:09:22 +0000 (Mon, 29 Sep 2008) | 1 line
Changed paths:
   A /trunk/.pkgmeta

Facilitate WowAce-on-CurseForge transition
------------------------------------------------------------------------
r388 | root | 2008-09-29 20:58:20 +0000 (Mon, 29 Sep 2008) | 1 line
Changed paths:
   D /tmp/trunk/LittleWigs
   A /trunk (from /tmp/trunk/LittleWigs:387)

Importing old repo data under /trunk
------------------------------------------------------------------------
r387 | ulic | 2008-09-15 21:15:08 +0000 (Mon, 15 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/LittleWigs.toc

LittleWigs: Added e-mail to .toc file
------------------------------------------------------------------------
r386 | ulic | 2008-09-05 17:49:41 +0000 (Fri, 05 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: TK- added some missing spellIds
------------------------------------------------------------------------
r385 | ulic | 2008-08-24 23:31:14 +0000 (Sun, 24 Aug 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: CoT/BlackMorass- Only show multiple waves bar on non-boss waves.
------------------------------------------------------------------------
r384 | ananhaid | 2008-08-24 09:18:19 +0000 (Sun, 24 Aug 2008) | 4 lines
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Sarannis.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Splinter.lua

LittleWigs: 
- TempestKeep zhCN update.


------------------------------------------------------------------------
r383 | 7destiny | 2008-08-21 10:45:45 +0000 (Thu, 21 Aug 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Splinter.lua

LittleWigs: koKR Update
------------------------------------------------------------------------
r382 | 7destiny | 2008-08-21 06:51:31 +0000 (Thu, 21 Aug 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc
   A /tmp/trunk/LittleWigs/TempestKeep/Sarannis.lua
   A /tmp/trunk/LittleWigs/TempestKeep/Splinter.lua
   M /tmp/trunk/LittleWigs/modules.xml

LittleWigs: TempestKeep:
- Freywinn: fix Tranq spellID
- added Sarannis & Splinter
------------------------------------------------------------------------
r381 | 7destiny | 2008-08-16 07:08:41 +0000 (Sat, 16 Aug 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: MT/Kael'thasSunstrider:
- koKR Update
------------------------------------------------------------------------
r380 | StingerSoft | 2008-08-12 21:03:30 +0000 (Tue, 12 Aug 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Blackheart.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua

LittleWigs: update ruRU
------------------------------------------------------------------------
r377 | 7destiny | 2008-08-10 05:02:04 +0000 (Sun, 10 Aug 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: TempestKeep:
- Removed old triggers & Fixed spellID
- koKR Update
------------------------------------------------------------------------
r376 | StingerSoft | 2008-08-09 01:50:21 +0000 (Sat, 09 Aug 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua

LittleWigs: added ruRU trigger
------------------------------------------------------------------------
r375 | scorpio0920 | 2008-08-06 04:50:54 +0000 (Wed, 06 Aug 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua

LittleWigs:
- Fixed typo.
------------------------------------------------------------------------
r374 | StingerSoft | 2008-08-05 21:45:57 +0000 (Tue, 05 Aug 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Shirrak.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Tavarok.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Maker.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/LittleWigs_MagistersTerrace.toc
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Gyrokill.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Thorngrin.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: added/fixed ruRU
------------------------------------------------------------------------
r373 | StingerSoft | 2008-08-04 21:35:31 +0000 (Mon, 04 Aug 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Blackheart.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/Coilfang/Ahune.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Mennu.lua

LittleWigs: added/fixed typo ruRU
------------------------------------------------------------------------
r372 | StingerSoft | 2008-08-03 00:47:38 +0000 (Sun, 03 Aug 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Ahune.lua
   M /tmp/trunk/LittleWigs/Coilfang/Hungarfen.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/Coilfang/Mennu.lua
   M /tmp/trunk/LittleWigs/Coilfang/Rokmar.lua
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua

LittleWigs: added ruRU localization
------------------------------------------------------------------------
r371 | StingerSoft | 2008-08-02 18:46:23 +0000 (Sat, 02 Aug 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/Maker.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/LittleWigs.toc

LittleWigs: added ruRU localization
------------------------------------------------------------------------
r370 | ulic | 2008-07-23 17:00:35 +0000 (Wed, 23 Jul 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: CoT/BM - Added CombatListener back in for boss death.
------------------------------------------------------------------------
r369 | ulic | 2008-07-18 17:08:34 +0000 (Fri, 18 Jul 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: BlackMorass- Correcting my own screw ups
~lart ulic
------------------------------------------------------------------------
r368 | profalbert | 2008-07-16 21:11:55 +0000 (Wed, 16 Jul 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs:
- typo fix, (luac -p)

------------------------------------------------------------------------
r367 | ulic | 2008-07-16 18:44:53 +0000 (Wed, 16 Jul 2008) | 4 lines
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: BlackMorass
- Removed old triggers & event registrations
- Changed back to old profile references
- Added bars and clearing of bars for Hasten & Frenzy
------------------------------------------------------------------------
r366 | ulic | 2008-07-16 14:50:48 +0000 (Wed, 16 Jul 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua

LittleWigs: TK/Dalliah- Fixed BossDeath
------------------------------------------------------------------------
r365 | scorpio0920 | 2008-07-10 07:11:34 +0000 (Thu, 10 Jul 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Thorngrin.lua

LittleWigs:
- Update zhTW localization.
------------------------------------------------------------------------
r364 | ulic | 2008-07-09 23:50:50 +0000 (Wed, 09 Jul 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua

LittleWigs: Auch/Vorpil - Added banish back in, thanks reale
------------------------------------------------------------------------
r363 | 7destiny | 2008-07-08 03:11:46 +0000 (Tue, 08 Jul 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua

LittleWigs: koKR Update
------------------------------------------------------------------------
r362 | ulic | 2008-07-07 18:26:31 +0000 (Mon, 07 Jul 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua

LittleWigs: Auch/Vorpil: Removed banish until I can see a heroic combat log.
------------------------------------------------------------------------
r361 | Ompalumpa | 2008-07-02 22:29:22 +0000 (Wed, 02 Jul 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: 
Added Proximity Meter to Zereketh
------------------------------------------------------------------------
r360 | scorpio0920 | 2008-06-30 19:34:49 +0000 (Mon, 30 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs:
- Update zhTW localization.
------------------------------------------------------------------------
r359 | 7destiny | 2008-06-29 17:45:51 +0000 (Sun, 29 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Ahune.lua

LittleWigs: 
-koKR Update
------------------------------------------------------------------------
r358 | ananhaid | 2008-06-29 15:02:10 +0000 (Sun, 29 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Ahune.lua

LittleWigs: 
- Ahune zhCN update.
------------------------------------------------------------------------
r357 | scorpio0920 | 2008-06-29 11:45:11 +0000 (Sun, 29 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Ahune.lua

LittleWigs:
- Update zhTW localization.
------------------------------------------------------------------------
r356 | Ompalumpa | 2008-06-29 09:08:43 +0000 (Sun, 29 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Ahune.lua

LittleWigs: 
Cleaned up Ahune module a bit
------------------------------------------------------------------------
r355 | ananhaid | 2008-06-29 03:12:57 +0000 (Sun, 29 Jun 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Ahune.lua

LittleWigs: 
- fixed Ahune mistake...
- Ahune zhCN update.
------------------------------------------------------------------------
r354 | Ompalumpa | 2008-06-28 20:13:45 +0000 (Sat, 28 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Ahune.lua

LittleWigs:
Added a timer bar for when Ahune is attackable
------------------------------------------------------------------------
r353 | Ompalumpa | 2008-06-27 18:30:37 +0000 (Fri, 27 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Ahune.lua

LittleWigs: 
Ahune timing tweak again
------------------------------------------------------------------------
r352 | pettigrow | 2008-06-26 10:38:50 +0000 (Thu, 26 Jun 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: MgT/Kael: bug fix
------------------------------------------------------------------------
r351 | pettigrow | 2008-06-26 10:29:58 +0000 (Thu, 26 Jun 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: frFR Update
------------------------------------------------------------------------
r350 | 7destiny | 2008-06-26 03:33:20 +0000 (Thu, 26 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: 
- koKR Update
------------------------------------------------------------------------
r349 | scorpio0920 | 2008-06-26 00:49:55 +0000 (Thu, 26 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs:
- Update zhTW localization.
------------------------------------------------------------------------
r348 | Ompalumpa | 2008-06-25 23:10:27 +0000 (Wed, 25 Jun 2008) | 2 lines
Changed paths:
   D /tmp/trunk/LittleWigs/Ahune.lua
   M /tmp/trunk/LittleWigs/Coilfang/Ahune.lua

LittleWigs: 
- Fixed commit mistake
------------------------------------------------------------------------
r347 | Ompalumpa | 2008-06-25 22:47:49 +0000 (Wed, 25 Jun 2008) | 2 lines
Changed paths:
   A /tmp/trunk/LittleWigs/Ahune.lua

LittleWigs: 
- Ahune timing tweaks
------------------------------------------------------------------------
r346 | ananhaid | 2008-06-25 21:01:35 +0000 (Wed, 25 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: 
- Kael'thasSunstrider zhCN update.
------------------------------------------------------------------------
r345 | ulic | 2008-06-25 18:31:58 +0000 (Wed, 25 Jun 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: MgT/Kael- Adjusted pyroblast stuff based on new data and added a warning for people to make sure they didn't enable the TK/Kael module.
------------------------------------------------------------------------
r344 | ulic | 2008-06-25 16:26:23 +0000 (Wed, 25 Jun 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Ahune.lua

LittleWigs: CFR/Ahune - typo bugfixes
------------------------------------------------------------------------
r343 | 7destiny | 2008-06-25 12:49:24 +0000 (Wed, 25 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Ahune.lua

LittleWigs: 
- fix koKR utf8
------------------------------------------------------------------------
r342 | ananhaid | 2008-06-25 12:32:21 +0000 (Wed, 25 Jun 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Ahune.lua

LittleWigs: 
- Ahune zhCN update.
- BTW:the koKR locale was the utf8? maybe isn't
------------------------------------------------------------------------
r341 | pettigrow | 2008-06-25 11:00:07 +0000 (Wed, 25 Jun 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Ahune.lua

LittleWigs: frFR Update
------------------------------------------------------------------------
r340 | scorpio0920 | 2008-06-25 07:30:05 +0000 (Wed, 25 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Ahune.lua

LittleWigs:
- Update zhTW localization.
------------------------------------------------------------------------
r339 | 7destiny | 2008-06-25 07:24:40 +0000 (Wed, 25 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua

LittleWigs: 
- koKR Update
------------------------------------------------------------------------
r338 | 7destiny | 2008-06-25 07:16:09 +0000 (Wed, 25 Jun 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Ahune.lua

LittleWigs:
- CFR/Ahune: Fixed emerge -> stand
- added koKR locale
------------------------------------------------------------------------
r337 | ulic | 2008-06-25 03:34:27 +0000 (Wed, 25 Jun 2008) | 1 line
Changed paths:
   A /tmp/trunk/LittleWigs/Coilfang/Ahune.lua
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/modules.xml

LittleWigs: CFR - Added Ahune
------------------------------------------------------------------------
r336 | ulic | 2008-06-24 15:27:38 +0000 (Tue, 24 Jun 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: 
- Auch/Hellmaw.lua: Fixed string formating error
- MgT: Kael: Removed pyroblast until I can get a heroic log
------------------------------------------------------------------------
r335 | pettigrow | 2008-06-23 06:55:53 +0000 (Mon, 23 Jun 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Tavarok.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Gyrokill.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua

LittleWigs: frFR Update
------------------------------------------------------------------------
r334 | 7destiny | 2008-06-23 06:33:19 +0000 (Mon, 23 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Tavarok.lua

LittleWigs: 
- koKR Update
------------------------------------------------------------------------
r333 | ananhaid | 2008-06-23 02:33:41 +0000 (Mon, 23 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Tavarok.lua

LittleWigs: 
- to utf8.(koKR pls reload)
------------------------------------------------------------------------
r332 | 7destiny | 2008-06-21 06:02:41 +0000 (Sat, 21 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Tavarok.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Gyrokill.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs: 
- koKR Update
------------------------------------------------------------------------
r331 | ananhaid | 2008-06-21 00:36:53 +0000 (Sat, 21 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Tavarok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Gyrokill.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua

LittleWigs: 
- zhCN update.
------------------------------------------------------------------------
r330 | ulic | 2008-06-20 23:04:04 +0000 (Fri, 20 Jun 2008) | 8 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   A /tmp/trunk/LittleWigs/Auchindoun/Tavarok.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Gyrokill.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/modules.xml

LittleWigs:
- Auch/Ikiss: Fix icon for the poly
- Auch/Maladaar: Removed an old message & added a health based warning for the Avatar spawn
- Auch/Pandemonius: Fixed CombatListener
- Auch/Tavarok: Added this new boss, announces and icons players that get put in a Crystal Prison
- TK/Gyrokill: Removed an extra Shadow Power message, changed some variable names and text, will need new translations
- TK/Ironhand: Added spell icon to Jackhammer, cleaned up Shadow Power to match Gyrokills
- TK/Pathaleon: Fixed CombatListener
------------------------------------------------------------------------
r329 | ananhaid | 2008-06-20 18:06:17 +0000 (Fri, 20 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Maker.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: 
- zhCN update.
------------------------------------------------------------------------
r328 | cwdg | 2008-06-18 03:41:34 +0000 (Wed, 18 Jun 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Blackheart.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Shirrak.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/Coilfang/Ghaz'an.lua
   M /tmp/trunk/LittleWigs/Coilfang/Hungarfen.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Mennu.lua
   M /tmp/trunk/LittleWigs/Coilfang/Quagmirran.lua
   M /tmp/trunk/LittleWigs/Coilfang/Rokmar.lua
   M /tmp/trunk/LittleWigs/Coilfang/Stalker.lua
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Swamplord.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Maker.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Gyrokill.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Thorngrin.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: 
Auchindoun/Coilfang/HellfireCitadel/MT/TempestKeep:
-add guids
------------------------------------------------------------------------
r327 | ulic | 2008-06-13 15:37:07 +0000 (Fri, 13 Jun 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: MgT/Kael- Bugfix for and actually enabled pyroblast
------------------------------------------------------------------------
r326 | 7destiny | 2008-06-13 11:14:13 +0000 (Fri, 13 Jun 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: MgT/Kael'Thas: fix issue Pyroblast
------------------------------------------------------------------------
r325 | scorpio0920 | 2008-06-13 02:25:09 +0000 (Fri, 13 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs:
- Update zhTW localization.
------------------------------------------------------------------------
r324 | ananhaid | 2008-06-13 02:20:13 +0000 (Fri, 13 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: 
- Kael'thasSunstrider zhCN update.
------------------------------------------------------------------------
r323 | 7destiny | 2008-06-13 01:44:48 +0000 (Fri, 13 Jun 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: 
- fix Pyroblast
- koKR Update
------------------------------------------------------------------------
r322 | durcyn | 2008-06-12 23:09:00 +0000 (Thu, 12 Jun 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   D /tmp/trunk/LittleWigs/littlewigs

LittleWigs: fix Ompalumpa's amazing commit.
------------------------------------------------------------------------
r321 | Ompalumpa | 2008-06-12 22:51:30 +0000 (Thu, 12 Jun 2008) | 2 lines
Changed paths:
   A /tmp/trunk/LittleWigs/littlewigs
   A /tmp/trunk/LittleWigs/littlewigs/MagistersTerrace
   A /tmp/trunk/LittleWigs/littlewigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: 
- Added Kael'Thas(Herioc) Pyroblast cast bar
------------------------------------------------------------------------
r320 | scorpio0920 | 2008-06-12 11:44:07 +0000 (Thu, 12 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Shirrak.lua

LittleWigs:
- Update zhTW localization.
------------------------------------------------------------------------
r319 | ananhaid | 2008-06-12 09:29:03 +0000 (Thu, 12 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Blackheart.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua

LittleWigs: 
- zhCN update.
------------------------------------------------------------------------
r318 | pettigrow | 2008-06-12 08:34:31 +0000 (Thu, 12 Jun 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Shirrak.lua

LittleWigs: frFR Update
------------------------------------------------------------------------
r317 | cwdg | 2008-06-12 05:47:28 +0000 (Thu, 12 Jun 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua

LittleWigs: Update zhCN locale
------------------------------------------------------------------------
r316 | 7destiny | 2008-06-12 02:14:27 +0000 (Thu, 12 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Shirrak.lua

LittleWigs: 
- koKR Update
------------------------------------------------------------------------
r315 | cwdg | 2008-06-12 02:05:12 +0000 (Thu, 12 Jun 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Shirrak.lua

LittleWigs: Update zhCN locale
------------------------------------------------------------------------
r314 | ulic | 2008-06-12 01:04:20 +0000 (Thu, 12 Jun 2008) | 5 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Blackheart.lua
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   A /tmp/trunk/LittleWigs/Auchindoun/Shirrak.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/modules.xml

LittleWigs: Auchindoun
- Blackheart: Tweaked Timers
- Maladaar: Cleanup
- Shirrak: Added new boss (drycode)
- Syth: Tweaked CombatListener
------------------------------------------------------------------------
r313 | ulic | 2008-06-11 17:53:35 +0000 (Wed, 11 Jun 2008) | 4 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua

LittleWigs: 
- Auch/Hellmaw: added missing messages
- Auch/Ikiss: added polymorph bar & announcement
- Thanks Ompalumpa
------------------------------------------------------------------------
r312 | ulic | 2008-06-10 18:01:05 +0000 (Tue, 10 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua

LittleWigs:
- Auch: Ikiss & Syth, changed CAST_START to CAST_SUCCESS
------------------------------------------------------------------------
r311 | pettigrow | 2008-06-09 21:45:02 +0000 (Mon, 09 Jun 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Blackheart.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/Coilfang/Hungarfen.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Mennu.lua
   M /tmp/trunk/LittleWigs/Coilfang/Rokmar.lua
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Maker.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Gyrokill.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Thorngrin.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs:
- frFR Update
- Blackheart & Rokmar: tweaks & fixes
------------------------------------------------------------------------
r310 | scorpio0920 | 2008-06-09 20:35:54 +0000 (Mon, 09 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Blackheart.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/Coilfang/Mennu.lua
   M /tmp/trunk/LittleWigs/Coilfang/Rokmar.lua

LittleWigs:
- Update zhTW localization.
------------------------------------------------------------------------
r309 | ananhaid | 2008-06-09 04:04:47 +0000 (Mon, 09 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Blackheart.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/Coilfang/Mennu.lua
   M /tmp/trunk/LittleWigs/Coilfang/Rokmar.lua

LittleWigs: 
- zhCN update.
------------------------------------------------------------------------
r308 | 7destiny | 2008-06-08 22:05:18 +0000 (Sun, 08 Jun 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Mennu.lua
   M /tmp/trunk/LittleWigs/Coilfang/Rokmar.lua

LittleWigs: 
- CFR/Mennu: Add Nova Totem
- CFR/Rokmar: Add Grievous Wound
------------------------------------------------------------------------
r307 | 7destiny | 2008-06-08 20:45:10 +0000 (Sun, 08 Jun 2008) | 4 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Blackheart.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua

LittleWigs: 
- Auch/Hellmaw: Change warning
- Auch/Blackheart: Add chaos next bar
- Auch/Vorpil: Add banish
------------------------------------------------------------------------
r306 | ulic | 2008-06-05 17:36:32 +0000 (Thu, 05 Jun 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua

LittleWigs: CFR/Kalithresh- Cosmetic change
------------------------------------------------------------------------
r305 | ulic | 2008-06-03 15:53:50 +0000 (Tue, 03 Jun 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua

LittleWigs: HFC/Kelidan- fixed a typo
------------------------------------------------------------------------
r304 | ananhaid | 2008-06-03 07:32:16 +0000 (Tue, 03 Jun 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua

LittleWigs: 
- Kelidan zhCN update.
------------------------------------------------------------------------
r303 | ananhaid | 2008-06-03 00:47:49 +0000 (Tue, 03 Jun 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Maker.lua

LittleWigs: 
- Thespia zhCN/zhTW update.
- Maker zhCN update.
------------------------------------------------------------------------
r302 | 7destiny | 2008-06-01 20:16:38 +0000 (Sun, 01 Jun 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua

LittleWigs: 
- Coil/Thespia: added Lung Burst
- Coil/Kalithresh: fixed Channel
------------------------------------------------------------------------
r301 | scorpio0920 | 2008-05-31 21:35:12 +0000 (Sat, 31 May 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Maker.lua

LittleWigs:
- Update zhTW localization.
- Fixed twice enUS.
------------------------------------------------------------------------
r300 | 7destiny | 2008-05-31 19:23:44 +0000 (Sat, 31 May 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Blackheart.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Maker.lua

LittleWigs: 
- koKR Update
------------------------------------------------------------------------
r299 | ulic | 2008-05-31 17:37:37 +0000 (Sat, 31 May 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   A /tmp/trunk/LittleWigs/HellfireCitadel/Maker.lua
   M /tmp/trunk/LittleWigs/modules.xml

LittleWigs:
- HFC: Updated Broggok & Kelidan, added The Maker.lua
- Auch: Uupdated Ikiss
------------------------------------------------------------------------
r298 | ulic | 2008-05-22 14:27:51 +0000 (Thu, 22 May 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: TK/Zereketh- Corrected typo and added a spellId
------------------------------------------------------------------------
r297 | ulic | 2008-05-20 16:11:59 +0000 (Tue, 20 May 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Gyrokill.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua

LittleWigs: TK/Gyrokill & Ironhand - Fixed some deDE translation issues
------------------------------------------------------------------------
r296 | ulic | 2008-05-16 20:34:09 +0000 (Fri, 16 May 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Blackheart.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua

LittleWigs:
- Auch/Blackheart: Changed to use SPELL_CAST_SUCCESS
- Auch/Murmur: Added spellIds for Heroic
------------------------------------------------------------------------
r295 | ulic | 2008-05-16 17:50:27 +0000 (Fri, 16 May 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua

LittleWigs: MgT - Updated spellIds for Delrissa & Kael'thas
------------------------------------------------------------------------
r294 | 7destiny | 2008-05-13 01:35:10 +0000 (Tue, 13 May 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: koKR Update
------------------------------------------------------------------------
r293 | ananhaid | 2008-04-30 08:37:44 +0000 (Wed, 30 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua

LittleWigs: 
- zhCN Magisters Terrace update.(done)
------------------------------------------------------------------------
r291 | ulic | 2008-04-28 18:30:45 +0000 (Mon, 28 Apr 2008) | 5 lines
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc
   A /tmp/trunk/LittleWigs/TempestKeep/Thorngrin.lua
   M /tmp/trunk/LittleWigs/modules.xml

LittleWigs: TempestKeep:
- Freywinn: Confirmed spellIds
- Laj: Confirmed spellIds
- Thorngrin: Added
- Thanks yoshimo
------------------------------------------------------------------------
r290 | 7destiny | 2008-04-27 12:40:49 +0000 (Sun, 27 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Gyrokill.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua

LittleWigs: koKR Update
------------------------------------------------------------------------
r289 | ulic | 2008-04-26 22:20:17 +0000 (Sat, 26 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua

LittleWigs: TK/Capacitus - account for nil value
------------------------------------------------------------------------
r288 | scorpio0920 | 2008-04-26 13:57:00 +0000 (Sat, 26 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   M /tmp/trunk/LittleWigs/Coilfang/Hungarfen.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/Coilfang/Rokmar.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Gyrokill.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs:
- Update zhTW localization.
------------------------------------------------------------------------
r287 | ananhaid | 2008-04-26 07:09:16 +0000 (Sat, 26 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Gyrokill.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua

LittleWigs: 
- zhCN Gyrokill/Ironhand update.
------------------------------------------------------------------------
r286 | ulic | 2008-04-25 18:45:42 +0000 (Fri, 25 Apr 2008) | 6 lines
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   A /tmp/trunk/LittleWigs/TempestKeep/Gyrokill.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs: Tempest Keep
- Ironhand: Confirmed spellIds and modified functionality
- Gyrokill: Added this miniboss
- Capacitus: Confirmed spellIds in Heroic
- Pathaleon: Confirmed spellIds in Heroic
- Thanks to Yoshimo for the logs
------------------------------------------------------------------------
r285 | ulic | 2008-04-21 15:42:29 +0000 (Mon, 21 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua

LittleWigs: Auch/Maladaar - Confirmed spellIds (thanks Sprocketty)
------------------------------------------------------------------------
r284 | scorpio0920 | 2008-04-14 10:18:48 +0000 (Mon, 14 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Rokmar.lua

LittleWigs:
- Update zhTW localization. (Thanks s8095324)
------------------------------------------------------------------------
r283 | scorpio0920 | 2008-04-13 22:50:41 +0000 (Sun, 13 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Blackheart.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/Coilfang/Hungarfen.lua
   M /tmp/trunk/LittleWigs/Coilfang/Rokmar.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua

LittleWigs:
- Update zhTW localization. (Need check)
------------------------------------------------------------------------
r282 | funkydude | 2008-04-12 20:40:37 +0000 (Sat, 12 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: HellfireCitadel/Omor: cleanup and bugfixing
------------------------------------------------------------------------
r281 | durcyn | 2008-04-12 19:30:42 +0000 (Sat, 12 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: and fix my own stray character.  Karma's a bitch.
------------------------------------------------------------------------
r280 | durcyn | 2008-04-12 19:28:05 +0000 (Sat, 12 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: fix yet another localization fuckup, you guys have got to learn syntax one of these days.
------------------------------------------------------------------------
r279 | pettigrow | 2008-04-12 17:21:58 +0000 (Sat, 12 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Blackheart.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs: frFR Update
------------------------------------------------------------------------
r278 | ulic | 2008-04-10 14:05:13 +0000 (Thu, 10 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua

LittleWigs: TK/Skyriss- Bugfix
------------------------------------------------------------------------
r277 | scorpio0920 | 2008-04-09 12:05:14 +0000 (Wed, 09 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua

LittleWigs:
- Update zhTW localization. (Thanks s8095324)
------------------------------------------------------------------------
r276 | ulic | 2008-04-09 03:44:25 +0000 (Wed, 09 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: Verfied TK/Arcatraz, thanks yoshimo
------------------------------------------------------------------------
r275 | ananhaid | 2008-04-08 02:58:46 +0000 (Tue, 08 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua

LittleWigs: 
- zhCN update.
------------------------------------------------------------------------
r274 | 7destiny | 2008-04-07 02:10:50 +0000 (Mon, 07 Apr 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Blackheart.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua

LittleWigs: 
- MgT/Priestess: typo fix
- Auch/Blackheart & Hellmaw: koKR Update
------------------------------------------------------------------------
r273 | ananhaid | 2008-04-07 02:00:51 +0000 (Mon, 07 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Blackheart.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua

LittleWigs: 
- zhCN update.
------------------------------------------------------------------------
r272 | kurax | 2008-04-07 00:01:15 +0000 (Mon, 07 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua

LittleWigs: Typo fix
------------------------------------------------------------------------
r271 | ulic | 2008-04-06 20:14:13 +0000 (Sun, 06 Apr 2008) | 4 lines
Changed paths:
   A /tmp/trunk/LittleWigs/Auchindoun/Blackheart.lua
   A /tmp/trunk/LittleWigs/Auchindoun/Hellmaw.lua
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/modules.xml

LittleWigs:
- Auch: Added Blackheart & Hellmaw
- Auch Murmur & Vorpil: Verified for 2.4 and a couple tweaks
- Misc: Update modules.xml
------------------------------------------------------------------------
r270 | ulic | 2008-04-06 19:29:24 +0000 (Sun, 06 Apr 2008) | 4 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua

LittleWigs: 
- TK/Capacitus: Bugfix
- Coilfang/Kalithresh & Thespia: Replaced some yell triggers with spell casts
- MgT/Kael: Bugfix
------------------------------------------------------------------------
r269 | scorpion | 2008-04-03 06:12:14 +0000 (Thu, 03 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: 
- zhTW Update
------------------------------------------------------------------------
r268 | chuanhsing | 2008-04-03 00:40:55 +0000 (Thu, 03 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua

LittleWigs: update zhTW/zhCN locale
------------------------------------------------------------------------
r267 | chuanhsing | 2008-04-02 00:25:37 +0000 (Wed, 02 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua

LittleWigs: update zhTW
------------------------------------------------------------------------
r266 | ananhaid | 2008-04-01 15:46:05 +0000 (Tue, 01 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/Coilfang/Hungarfen.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Rokmar.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: 
- zhCN update.
------------------------------------------------------------------------
r265 | scorpio0920 | 2008-04-01 10:13:28 +0000 (Tue, 01 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua

LittleWigs:
- Update zhTW localization.
------------------------------------------------------------------------
r264 | ananhaid | 2008-04-01 09:17:10 +0000 (Tue, 01 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua

LittleWigs: 
- zhCN update.
------------------------------------------------------------------------
r263 | fenlis | 2008-04-01 07:18:36 +0000 (Tue, 01 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   M /tmp/trunk/LittleWigs/Coilfang/Hungarfen.lua
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/LittleWigs_MagistersTerrace.toc
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua

LittleWigs: 
 - Fixed translation for koKR
------------------------------------------------------------------------
r262 | ananhaid | 2008-04-01 06:26:51 +0000 (Tue, 01 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: 
- zhCN update.
------------------------------------------------------------------------
r261 | ananhaid | 2008-04-01 06:01:16 +0000 (Tue, 01 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua

LittleWigs: 
- zhCN Shield update.
------------------------------------------------------------------------
r260 | kurax | 2008-04-01 03:36:11 +0000 (Tue, 01 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua

LittleWigs: zhCN bug fix but need translations
------------------------------------------------------------------------
r259 | ulic | 2008-03-31 21:39:25 +0000 (Mon, 31 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua

LittleWigs: I fail :(
------------------------------------------------------------------------
r258 | 7destiny | 2008-03-31 20:24:16 +0000 (Mon, 31 Mar 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/Coilfang/Hungarfen.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Rokmar.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: 
- koKR Update
------------------------------------------------------------------------
r257 | ulic | 2008-03-31 17:58:49 +0000 (Mon, 31 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs: Fixed typo and some cleanups
------------------------------------------------------------------------
r256 | pettigrow | 2008-03-30 23:52:35 +0000 (Sun, 30 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Hungarfen.lua
   M /tmp/trunk/LittleWigs/Coilfang/Rokmar.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua

LittleWigs: frFR Update
------------------------------------------------------------------------
r255 | ulic | 2008-03-30 22:06:35 +0000 (Sun, 30 Mar 2008) | 6 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua

LittleWigs: 
- Auch/Murmur: Cleanup and Tweaked Messages
- HFC/Omor: Don't get local spellName when already know it
- MgT/Kael: Tweak Shock Barrier warnings on Heroic
- MgT/Priestess: Cleanup and verified Yazzai & Apoko
- TK/Capacitus: Cleanup and Tweaked Messages
------------------------------------------------------------------------
r254 | ulic | 2008-03-30 20:53:49 +0000 (Sun, 30 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: HellfireCitadel/Omor - Normal verified by Tcrazy
------------------------------------------------------------------------
r253 | ulic | 2008-03-30 20:38:11 +0000 (Sun, 30 Mar 2008) | 3 lines
Changed paths:
   A /tmp/trunk/LittleWigs/Coilfang/Ghaz'an.lua
   A /tmp/trunk/LittleWigs/Coilfang/Hungarfen.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   A /tmp/trunk/LittleWigs/Coilfang/Mennu.lua
   A /tmp/trunk/LittleWigs/Coilfang/Quagmirran.lua
   A /tmp/trunk/LittleWigs/Coilfang/Rokmar.lua
   A /tmp/trunk/LittleWigs/Coilfang/Stalker.lua
   A /tmp/trunk/LittleWigs/Coilfang/Swamplord.lua

LittleWigs: Coilfang
- Verified Kalithresh (thanks yoshimo)
- After several requests added all missing bosses
------------------------------------------------------------------------
r252 | funkydude | 2008-03-30 17:17:23 +0000 (Sun, 30 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: MagistersTerrace/Kael'thasSunstrider: cleanup
------------------------------------------------------------------------
r251 | funkydude | 2008-03-30 15:30:14 +0000 (Sun, 30 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua

LittleWigs: MagistersTerrace/Vexallus: bugfix
------------------------------------------------------------------------
r250 | funkydude | 2008-03-30 15:06:26 +0000 (Sun, 30 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua

LittleWigs: MagistersTerrace/Vexallus: cleanup
------------------------------------------------------------------------
r249 | scorpio0920 | 2008-03-29 10:36:10 +0000 (Sat, 29 Mar 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/LittleWigs_MagistersTerrace.toc
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua

LittleWigs:
- Update zhTW localization. (Thanks s8095324@forum.gamer.com.tw)
- Added note in TOC.
------------------------------------------------------------------------
r248 | funkydude | 2008-03-28 21:01:56 +0000 (Fri, 28 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: CoT/BlackMorass: bugfix
------------------------------------------------------------------------
r247 | ulic | 2008-03-28 18:13:14 +0000 (Fri, 28 Mar 2008) | 4 lines
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: Terrace\Kael
- It's Shock Barrier not Shield Barrier
- Added announcement for when Shock Barrier actually goes up.
- Added correct Shock Barrier spellIds
------------------------------------------------------------------------
r246 | ananhaid | 2008-03-28 15:55:42 +0000 (Fri, 28 Mar 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/LittleWigs_MagistersTerrace.toc
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: 
- zhCN update.
------------------------------------------------------------------------
r245 | cwdg | 2008-03-28 07:00:27 +0000 (Fri, 28 Mar 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/LittleWigs_MagistersTerrace.toc
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua

LittleWigs: 
- Add zhCN locale for MT(need check)
------------------------------------------------------------------------
r244 | 7destiny | 2008-03-28 04:24:19 +0000 (Fri, 28 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua

LittleWigs: koKR Update
------------------------------------------------------------------------
r243 | 7destiny | 2008-03-28 02:25:10 +0000 (Fri, 28 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua

LittleWigs: koKR Update
------------------------------------------------------------------------
r242 | ulic | 2008-03-27 17:21:11 +0000 (Thu, 27 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/LittleWigs_MagistersTerrace.toc
   D /tmp/trunk/LittleWigs/MagistersTerrace/MTBeta.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua

LittleWigs: Terrace Updates
------------------------------------------------------------------------
r241 | pettigrow | 2008-03-27 16:48:28 +0000 (Thu, 27 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: MT/KT: bugfix
------------------------------------------------------------------------
r240 | scorpio0920 | 2008-03-27 15:10:05 +0000 (Thu, 27 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua

LittleWigs: Update zhTW localization.
------------------------------------------------------------------------
r239 | pettigrow | 2008-03-27 14:31:31 +0000 (Thu, 27 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/LittleWigs_MagistersTerrace.toc
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua

LittleWigs: MagistersTerrace: frFR Update
------------------------------------------------------------------------
r238 | ulic | 2008-03-27 14:14:06 +0000 (Thu, 27 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua

LittleWigs: Vexallus - Added code for additional Feedback Doses
------------------------------------------------------------------------
r237 | 7destiny | 2008-03-27 08:47:48 +0000 (Thu, 27 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua

LittleWigs: koKR Update
------------------------------------------------------------------------
r236 | ulic | 2008-03-26 22:56:11 +0000 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: MT\Kael - Dry code for Shield Barrier
------------------------------------------------------------------------
r235 | ulic | 2008-03-26 22:09:42 +0000 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: TempestKeep - Removed 2.3 Compatibility
------------------------------------------------------------------------
r234 | ulic | 2008-03-26 21:44:02 +0000 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua

LittleWigs: CoT & HellfireCitadel - Removed 2.3 Compatibility
------------------------------------------------------------------------
r233 | ulic | 2008-03-26 21:21:30 +0000 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua

LittleWigs: Coilfang - Removed 2.3 Compatibility
------------------------------------------------------------------------
r232 | ulic | 2008-03-26 21:00:15 +0000 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua

LittleWigs: Auchindoun - Removed 2.3 Compatibility
------------------------------------------------------------------------
r231 | funkydude | 2008-03-26 20:45:50 +0000 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua

LittleWigs: MagistersTerrace/Vexallus: bugfix fmt
------------------------------------------------------------------------
r230 | funkydude | 2008-03-25 16:24:29 +0000 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/littlewigs-lod.bat
   M /tmp/trunk/LittleWigs/littlewigs-lod.sh

LittleWigs: fix bat and sh files
------------------------------------------------------------------------
r229 | ulic | 2008-03-25 15:51:36 +0000 (Tue, 25 Mar 2008) | 4 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc

LittleWigs:
- .toc files bumped to 2.4
- Fix for Capacitus
- Still need someone to edit the .bat & .sh files for MagistersTerrace, funkeh' has failed me :(
------------------------------------------------------------------------
r228 | pettigrow | 2008-03-25 13:03:55 +0000 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua

LittleWigs: frFR Update
------------------------------------------------------------------------
r226 | ulic | 2008-03-25 01:56:41 +0000 (Tue, 25 Mar 2008) | 6 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs:
- All bosses updated for 2.4
- Shouldn't cause any error messages for 2.3 or 2.4
- Definitely needs testing for old bosses, heroic & normal
- Added Charge bars for Capacitus heroic(2.4 only)
- Can someone with access please update the .bat & .sh files for MagistersTerrace?
------------------------------------------------------------------------
r225 | pettigrow | 2008-03-22 21:40:05 +0000 (Sat, 22 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/LittleWigs_MagistersTerrace.toc
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua

LittleWigs: frFR Update
------------------------------------------------------------------------
r224 | ulic | 2008-03-14 19:04:53 +0000 (Fri, 14 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: Another fix to make TK\Kael & MT\Kael modules play nice
------------------------------------------------------------------------
r223 | ulic | 2008-03-13 14:25:51 +0000 (Thu, 13 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: Tweak so MT\Kael won't fight with TK\Kael for localizations
------------------------------------------------------------------------
r222 | 7destiny | 2008-03-13 09:09:42 +0000 (Thu, 13 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua

LittleWigs: - koKR Update
------------------------------------------------------------------------
r221 | 7destiny | 2008-03-13 04:03:20 +0000 (Thu, 13 Mar 2008) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   M /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua

LittleWigs: MagistersTerrace:
- koKR Update
------------------------------------------------------------------------
r220 | ulic | 2008-03-12 20:13:25 +0000 (Wed, 12 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua

LittleWigs: MT\Kael - Added Flame Strike
------------------------------------------------------------------------
r219 | ulic | 2008-03-12 18:41:58 +0000 (Wed, 12 Mar 2008) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   A /tmp/trunk/LittleWigs/MagistersTerrace
   A /tmp/trunk/LittleWigs/MagistersTerrace/Kael'thasSunstrider.lua
   A /tmp/trunk/LittleWigs/MagistersTerrace/LittleWigs_MagistersTerrace.toc
   A /tmp/trunk/LittleWigs/MagistersTerrace/MTBeta.lua
   A /tmp/trunk/LittleWigs/MagistersTerrace/PriestessDelrissa.lua
   A /tmp/trunk/LittleWigs/MagistersTerrace/SelinFireheart.lua
   A /tmp/trunk/LittleWigs/MagistersTerrace/Vexallus.lua
   M /tmp/trunk/LittleWigs/filelist.wau
   M /tmp/trunk/LittleWigs/modules.xml

LittleWigs:
- The beginning of work on Magisters' Terrace modules (untested, need more transcriptor logs please, heroic & normal)
- Could someone update the .bat & .sh files for me?
------------------------------------------------------------------------
r218 | funkydude | 2008-02-29 21:47:29 +0000 (Fri, 29 Feb 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua

LittleWigs: Auchindoun/Murmur: bugfix
------------------------------------------------------------------------
r217 | ulic | 2008-02-28 19:07:40 +0000 (Thu, 28 Feb 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua

LittleWigs: Initial Murmur 2.4 compat
------------------------------------------------------------------------
r216 | ulic | 2008-02-28 01:07:43 +0000 (Thu, 28 Feb 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: Drycode of Omor 2.4 compat
------------------------------------------------------------------------
r215 | ulic | 2008-02-28 00:22:02 +0000 (Thu, 28 Feb 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: Started adding CombatListeners for 2.4 compat
------------------------------------------------------------------------
r214 | ammo | 2008-02-19 18:37:54 +0000 (Tue, 19 Feb 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: Update TK to new bigwigs standard
------------------------------------------------------------------------
r213 | ammo | 2008-02-19 18:37:26 +0000 (Tue, 19 Feb 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua

LittleWigs: update HC to new BigWigs standard
------------------------------------------------------------------------
r212 | ammo | 2008-02-19 18:37:03 +0000 (Tue, 19 Feb 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: update CoT to new bigwigs standard
------------------------------------------------------------------------
r211 | ammo | 2008-02-19 18:36:45 +0000 (Tue, 19 Feb 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua

LittleWigs: update Coilfang to new BigWigs standard
------------------------------------------------------------------------
r210 | ammo | 2008-02-19 18:36:26 +0000 (Tue, 19 Feb 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua

LittleWigs: Update Auchindoun to new BigWigs standard
------------------------------------------------------------------------
r209 | 7destiny | 2008-02-09 19:06:03 +0000 (Sat, 09 Feb 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua

LittleWigs: koKR Update
------------------------------------------------------------------------
r208 | ulic | 2008-01-23 01:58:43 +0000 (Wed, 23 Jan 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua

LittleWigs: added deDE engage_trigger3 from Yoshimo
------------------------------------------------------------------------
r207 | ulic | 2008-01-20 19:31:03 +0000 (Sun, 20 Jan 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: Someday I'll l2count
------------------------------------------------------------------------
r206 | 7destiny | 2008-01-16 06:56:30 +0000 (Wed, 16 Jan 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua

LittleWigs: koKR Update
------------------------------------------------------------------------
r205 | pettigrow | 2008-01-13 12:06:49 +0000 (Sun, 13 Jan 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: frFR Update
------------------------------------------------------------------------
r204 | ulic | 2008-01-13 00:54:32 +0000 (Sun, 13 Jan 2008) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: Added wave sync on boss death in BM, relies on death_trigger which is missing in some languages.
------------------------------------------------------------------------
r203 | ulic | 2007-12-31 23:44:16 +0000 (Mon, 31 Dec 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua

LittleWigs: If you add a new trigger for one language you must add it for all.
------------------------------------------------------------------------
r202 | cwdg | 2007-12-31 13:56:02 +0000 (Mon, 31 Dec 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua

LittleWigs: add a new target for Freywinn.
------------------------------------------------------------------------
r201 | ulic | 2007-12-19 00:00:22 +0000 (Wed, 19 Dec 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua

LittleWigs: esES update
------------------------------------------------------------------------
r200 | ulic | 2007-12-18 23:58:27 +0000 (Tue, 18 Dec 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua

LittleWigs: deDE update
------------------------------------------------------------------------
r199 | rabbit | 2007-12-02 08:44:27 +0000 (Sun, 02 Dec 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   D /tmp/trunk/LittleWigs/Auchindoun/Zone.lua
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   D /tmp/trunk/LittleWigs/CoT/Zone.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   D /tmp/trunk/LittleWigs/Coilfang/Zone.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   D /tmp/trunk/LittleWigs/HellfireCitadel/Zone.lua
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua
   D /tmp/trunk/LittleWigs/TempestKeep/Zone.lua
   M /tmp/trunk/LittleWigs/modules.xml

LittleWigs: Revert the LoD changes.
------------------------------------------------------------------------
r198 | funkydude | 2007-12-02 01:37:53 +0000 (Sun, 02 Dec 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   A /tmp/trunk/LittleWigs/Auchindoun/Zone.lua
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   A /tmp/trunk/LittleWigs/CoT/Zone.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   A /tmp/trunk/LittleWigs/Coilfang/Zone.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   A /tmp/trunk/LittleWigs/HellfireCitadel/Zone.lua
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua
   A /tmp/trunk/LittleWigs/TempestKeep/Zone.lua
   M /tmp/trunk/LittleWigs/modules.xml

LittleWigs: work with latest BigWigs
------------------------------------------------------------------------
r197 | ananhaid | 2007-11-20 13:05:18 +0000 (Tue, 20 Nov 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc

LittleWigs: 
- zhCN update
------------------------------------------------------------------------
r196 | rabbit | 2007-11-17 23:05:33 +0000 (Sat, 17 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: Minor cleanups, mostly just removing translation comments.
------------------------------------------------------------------------
r195 | rabbit | 2007-11-17 22:43:51 +0000 (Sat, 17 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: BlackMorass: Set a custom sync token.
------------------------------------------------------------------------
r194 | cwdg | 2007-11-17 12:16:05 +0000 (Sat, 17 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: fix zhCN lcoal
------------------------------------------------------------------------
r193 | chuanhsing | 2007-11-17 02:57:01 +0000 (Sat, 17 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua

LittleWigs: update zhTW
------------------------------------------------------------------------
r192 | chuanhsing | 2007-11-16 12:20:47 +0000 (Fri, 16 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: update zhTW
------------------------------------------------------------------------
r191 | rabbit | 2007-11-15 14:51:03 +0000 (Thu, 15 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: BlackMorass: Syntax fix.
------------------------------------------------------------------------
r190 | cwdg | 2007-11-15 08:46:14 +0000 (Thu, 15 Nov 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: 
update zhCN local
------------------------------------------------------------------------
r189 | ulic | 2007-11-14 17:16:48 +0000 (Wed, 14 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: CoT\BM - Call them Waves not Portals
------------------------------------------------------------------------
r188 | ulic | 2007-11-14 16:38:10 +0000 (Wed, 14 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: Hooray, I think I finally got BM working off WorldStates!
------------------------------------------------------------------------
r187 | ulic | 2007-11-13 16:25:10 +0000 (Tue, 13 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc

LittleWigs: toc to 20300
------------------------------------------------------------------------
r186 | scorpio0920 | 2007-11-08 03:44:00 +0000 (Thu, 08 Nov 2007) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs:
Omor: Update zhTW translation.
Kalithresh: Update zhTW translation.
------------------------------------------------------------------------
r185 | scorpio0920 | 2007-11-06 07:16:33 +0000 (Tue, 06 Nov 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs:
Omor: Update zhTW translation.
------------------------------------------------------------------------
r184 | scorpio0920 | 2007-11-06 07:12:25 +0000 (Tue, 06 Nov 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua

LittleWigs:
Kalithresh: Update zhTW translation.
------------------------------------------------------------------------
r183 | 7destiny | 2007-11-06 04:46:05 +0000 (Tue, 06 Nov 2007) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: 
- koKR update
- Coilfang/Kalithresh: add rage nextbar and some triggers
------------------------------------------------------------------------
r182 | rabbit | 2007-11-05 15:43:42 +0000 (Mon, 05 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: Omor: Fix bar icon.
------------------------------------------------------------------------
r181 | scorpio0920 | 2007-10-23 10:53:43 +0000 (Tue, 23 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua

LittleWigs: Update zhTW translation.
------------------------------------------------------------------------
r180 | chuanhsing | 2007-10-23 03:06:55 +0000 (Tue, 23 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua

LittleWigs: zhTW update (thanks tantails)
------------------------------------------------------------------------
r179 | scorpio0920 | 2007-10-21 09:50:13 +0000 (Sun, 21 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: Update zhTW translation.
------------------------------------------------------------------------
r178 | ananhaid | 2007-10-21 05:12:07 +0000 (Sun, 21 Oct 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua

LittleWigs: 
- zhCN updated
------------------------------------------------------------------------
r177 | ulic | 2007-10-19 18:05:04 +0000 (Fri, 19 Oct 2007) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: HF/Omor
- change trigger pattern
- updated deDE trigger
------------------------------------------------------------------------
r176 | cwdg | 2007-10-13 08:45:23 +0000 (Sat, 13 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua

LittleWigs: update zhCN local
------------------------------------------------------------------------
r175 | ulic | 2007-10-12 01:39:01 +0000 (Fri, 12 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua

LittleWigs: deDE updates
------------------------------------------------------------------------
r174 | scorpio0920 | 2007-10-10 19:48:36 +0000 (Wed, 10 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: Update zhTW translation.
------------------------------------------------------------------------
r173 | ulic | 2007-10-08 15:55:04 +0000 (Mon, 08 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua

LittleWigs: updated deDE
------------------------------------------------------------------------
r172 | ammo | 2007-10-08 11:37:44 +0000 (Mon, 08 Oct 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: add some commented out code with hints on how to fix the mod properly. Someone who does Black Morass more often than me can look at it and fix it.

------------------------------------------------------------------------
r171 | ananhaid | 2007-10-08 00:59:46 +0000 (Mon, 08 Oct 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua

LittleWigs: 
- update zhCN
------------------------------------------------------------------------
r170 | ulic | 2007-10-07 19:05:50 +0000 (Sun, 07 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua

LittleWigs: cleanups
------------------------------------------------------------------------
r169 | cwdg | 2007-10-07 12:37:58 +0000 (Sun, 07 Oct 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/README.txt
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua

LittleWigs: 
add zhCN translation and update zhCN local for Dalliah
------------------------------------------------------------------------
r168 | cwdg | 2007-10-07 08:07:08 +0000 (Sun, 07 Oct 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua

LittleWigs: 
update zhCN local
------------------------------------------------------------------------
r167 | ulic | 2007-10-06 19:32:10 +0000 (Sat, 06 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua

LittleWigs: deDE updates
------------------------------------------------------------------------
r166 | ananhaid | 2007-10-06 04:53:13 +0000 (Sat, 06 Oct 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: 
- zhCN Updated
------------------------------------------------------------------------
r165 | ulic | 2007-10-01 17:00:25 +0000 (Mon, 01 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua

LittleWigs: Added Enrage warnings for Heroic Capacitus (drycoded)
------------------------------------------------------------------------
r164 | ulic | 2007-10-01 15:34:19 +0000 (Mon, 01 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua

LittleWigs: more deDE additions
------------------------------------------------------------------------
r163 | pettigrow | 2007-10-01 11:15:40 +0000 (Mon, 01 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua

LittleWigs: frFR Update
------------------------------------------------------------------------
r162 | ulic | 2007-09-30 21:44:50 +0000 (Sun, 30 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua

LittleWigs: Apparently the "gains whirlwind" is not consistent either, now using both gains and yell triggers.
------------------------------------------------------------------------
r161 | ulic | 2007-09-28 17:06:47 +0000 (Fri, 28 Sep 2007) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/README.txt
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua

LittleWigs:
- Changed Whirlwind trigger(enUS), as she doesn't yell everytime, kept old triggers until translations are updated.
- Added Heal warning (enUS)
------------------------------------------------------------------------
r160 | ulic | 2007-09-27 22:18:35 +0000 (Thu, 27 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua

LittleWigs: update esES from Bailon
------------------------------------------------------------------------
r159 | ulic | 2007-09-26 17:02:52 +0000 (Wed, 26 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: bugfix
------------------------------------------------------------------------
r158 | ulic | 2007-09-25 20:30:16 +0000 (Tue, 25 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/README.txt
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: more deDE updates
------------------------------------------------------------------------
r157 | funkydude | 2007-09-25 16:20:41 +0000 (Tue, 25 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc

.trunk: various toc updates of ptr working addons
------------------------------------------------------------------------
r156 | ulic | 2007-09-24 16:04:52 +0000 (Mon, 24 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: Added a localized note to the BM modules to let people know it's not 100% perfect...yet!
------------------------------------------------------------------------
r155 | ulic | 2007-09-24 15:55:55 +0000 (Mon, 24 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua

LittleWigs: Several deDE updates, added deDE to Pandemonius, one frFR update
------------------------------------------------------------------------
r154 | ulic | 2007-09-20 15:06:56 +0000 (Thu, 20 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: 3 more deDE updates from AgentRocket
------------------------------------------------------------------------
r153 | ulic | 2007-09-19 19:46:04 +0000 (Wed, 19 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: Added several deDE translations from Domestica
------------------------------------------------------------------------
r152 | ulic | 2007-09-18 19:51:52 +0000 (Tue, 18 Sep 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua

LittleWigs: Added deDE from AgentRocket

------------------------------------------------------------------------
r151 | hshh | 2007-09-14 02:44:25 +0000 (Fri, 14 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua

BigWigs & LittleWigs: Update zhCN localization
------------------------------------------------------------------------
r150 | hshh | 2007-09-10 11:43:39 +0000 (Mon, 10 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua

BigWigs & LittleWigs: Update zhCN localization
------------------------------------------------------------------------
r149 | ulic | 2007-08-25 00:49:25 +0000 (Sat, 25 Aug 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua

LittleWigs: Auch\Ikiss - Added esES
------------------------------------------------------------------------
r148 | pettigrow | 2007-08-24 18:26:49 +0000 (Fri, 24 Aug 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua

LittleWigs: frFR Update
------------------------------------------------------------------------
r147 | ulic | 2007-08-23 20:41:55 +0000 (Thu, 23 Aug 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: HF\Omar - Last Aura fix I hope :)
------------------------------------------------------------------------
r146 | ulic | 2007-08-23 16:15:23 +0000 (Thu, 23 Aug 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: HF\Omor - Localized aura names and fixed case issue.
------------------------------------------------------------------------
r145 | ulic | 2007-08-22 17:52:58 +0000 (Wed, 22 Aug 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: HellfireCitadel/Omor- Aura fix
------------------------------------------------------------------------
r144 | ulic | 2007-08-22 15:16:36 +0000 (Wed, 22 Aug 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/README.txt
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua

LittleWigs: Several esES additions from bailon
------------------------------------------------------------------------
r143 | ulic | 2007-08-14 14:33:14 +0000 (Tue, 14 Aug 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua

LittleWigs: Auch\Syth - Added esES
------------------------------------------------------------------------
r142 | kergoth | 2007-08-08 00:18:40 +0000 (Wed, 08 Aug 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: Tempest Keep: It's 'incoming', not 'incomimg'. :)
------------------------------------------------------------------------
r141 | ulic | 2007-08-06 19:50:14 +0000 (Mon, 06 Aug 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: HC\Omor - Removed testing code
------------------------------------------------------------------------
r140 | ulic | 2007-08-06 18:58:09 +0000 (Mon, 06 Aug 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: HellfireCitadel/Omor - Fix for the Aura in both Heroic and Normal, all translations will need to be updated.
------------------------------------------------------------------------
r139 | ulic | 2007-08-05 01:38:24 +0000 (Sun, 05 Aug 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: HellfireCitadel\Omor - Fix for Trecherous Aura on Heroic
------------------------------------------------------------------------
r138 | scorpio0920 | 2007-07-27 04:33:49 +0000 (Fri, 27 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: Update zhTW.
------------------------------------------------------------------------
r137 | scorpio0920 | 2007-07-22 05:38:50 +0000 (Sun, 22 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: Update zhTW translation.
------------------------------------------------------------------------
r136 | pettigrow | 2007-07-17 11:31:30 +0000 (Tue, 17 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua

LittleWigs: Auchindoun: frFR Update
------------------------------------------------------------------------
r135 | ulic | 2007-07-16 20:25:23 +0000 (Mon, 16 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua

LittleWigs: TK/Capacitus-Fix to reflects and change some wording.
------------------------------------------------------------------------
r134 | saroz | 2007-07-14 00:29:35 +0000 (Sat, 14 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs: Second despawn trigger to Pathaleon
------------------------------------------------------------------------
r133 | ammo | 2007-07-12 07:09:03 +0000 (Thu, 12 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs: Pathaleon - add deDE translation by Farook
------------------------------------------------------------------------
r132 | funkydude | 2007-07-10 23:01:30 +0000 (Tue, 10 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc

LittleWigs: re-add ## X-Category: Party now that its fixed
------------------------------------------------------------------------
r131 | ammo | 2007-07-10 07:04:52 +0000 (Tue, 10 Jul 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua

LittleWigs: add deDE translaations for tempestkeep and auchindoun by Farook

------------------------------------------------------------------------
r130 | jerry | 2007-07-09 09:25:53 +0000 (Mon, 09 Jul 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua

LittleWigs: fix frFR trigger to be independant of Parser/FixLogStrings

------------------------------------------------------------------------
r129 | funkydude | 2007-07-08 21:15:02 +0000 (Sun, 08 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc

LittleWigs: revert adirelle's breakage, the addon is LoD and works fine, don't touch it
------------------------------------------------------------------------
r128 | adirelle | 2007-07-08 06:34:00 +0000 (Sun, 08 Jul 2007) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc

LittleWigs: 
- added AddonLoaded support to modules (zone based).
- fixed module X-Category.
------------------------------------------------------------------------
r127 | adirelle | 2007-07-08 06:28:09 +0000 (Sun, 08 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/LittleWigs.toc

LittleWigs: AddonLoader support (zone-based).
------------------------------------------------------------------------
r126 | scorpio0920 | 2007-07-05 16:58:17 +0000 (Thu, 05 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua

LittleWigs: Tweak zhTW for Freywinn.lua
------------------------------------------------------------------------
r125 | scorpio0920 | 2007-07-04 21:35:07 +0000 (Wed, 04 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: Update zhTW translation.
------------------------------------------------------------------------
r124 | scorpio0920 | 2007-07-01 12:16:08 +0000 (Sun, 01 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: Update translation for zhTW.
------------------------------------------------------------------------
r123 | cwdg | 2007-07-01 08:12:32 +0000 (Sun, 01 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/LittleWigs.toc

LittleWigs: add zhCN local
------------------------------------------------------------------------
r122 | fenlis | 2007-06-29 12:47:22 +0000 (Fri, 29 Jun 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua

LittleWigs: 
 - Added localization koKR
------------------------------------------------------------------------
r121 | ammo | 2007-06-29 12:20:17 +0000 (Fri, 29 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/littlewigs-lod.bat

LittleWigs: delete modules.xml from lod.bat after unpack
------------------------------------------------------------------------
r120 | ulic | 2007-06-28 19:29:32 +0000 (Thu, 28 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /tmp/trunk/LittleWigs/LittleWigs.toc

LittleWigs: Whoops, forgot .toc changes for last commit
------------------------------------------------------------------------
r119 | pettigrow | 2007-06-28 14:03:04 +0000 (Thu, 28 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua

LittleWigs: frFR Update
------------------------------------------------------------------------
r118 | fenlis | 2007-06-27 10:58:57 +0000 (Wed, 27 Jun 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: 
 - Updated localization koKR
------------------------------------------------------------------------
r117 | ulic | 2007-06-27 05:43:18 +0000 (Wed, 27 Jun 2007) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs:
- TK\Zereketh fixed a couple typos
- TK\Laj return early if option disabled
------------------------------------------------------------------------
r116 | ulic | 2007-06-26 20:02:39 +0000 (Tue, 26 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   A /tmp/trunk/LittleWigs/HellfireCitadel/Omor.lua
   M /tmp/trunk/LittleWigs/README.txt
   M /tmp/trunk/LittleWigs/modules.xml

LittleWigs: Added HellfireCitadel/Omor, updates to readme
------------------------------------------------------------------------
r115 | scorpio0920 | 2007-06-24 18:52:47 +0000 (Sun, 24 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua

LittleWigs: Tweak some zhTW translation.
------------------------------------------------------------------------
r114 | scorpio0920 | 2007-06-24 07:09:15 +0000 (Sun, 24 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua

LittleWigs: Tweak some zhTW translation.
------------------------------------------------------------------------
r113 | ulic | 2007-06-21 17:14:36 +0000 (Thu, 21 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua

LittleWigs: TK/Freywinn- Fixed erroneous conditional
------------------------------------------------------------------------
r112 | ammo | 2007-06-21 11:55:43 +0000 (Thu, 21 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua

LittleWigs: (Skyriss) clean some global pollution
------------------------------------------------------------------------
r111 | ammo | 2007-06-21 11:52:46 +0000 (Thu, 21 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs: (Pathaleon) fix global pollution and despawn spam
------------------------------------------------------------------------
r110 | ulic | 2007-06-21 04:51:41 +0000 (Thu, 21 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua

LittleWigs: TK/Capacitus- Changed Reflective Shield triggers from "begins to cast..." to "gains...", as the begins to cast don't seem to appear consistently
------------------------------------------------------------------------
r109 | fenlis | 2007-06-18 18:48:16 +0000 (Mon, 18 Jun 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua

LittleWigs: 
 - Updated localization koKR
------------------------------------------------------------------------
r108 | ammo | 2007-06-18 12:51:36 +0000 (Mon, 18 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   A /tmp/trunk/LittleWigs/modules.xml

LittleWigs: modules.xml for speedup when running LoD
------------------------------------------------------------------------
r107 | ulic | 2007-06-17 18:57:39 +0000 (Sun, 17 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: Apparently I didn't commit the one with some boss code before, here it is now.
------------------------------------------------------------------------
r106 | scorpio0920 | 2007-06-17 02:09:28 +0000 (Sun, 17 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua

LittleWigs: Update some translation for zhTW (thanks huangtp)
------------------------------------------------------------------------
r105 | funkydude | 2007-06-16 16:25:57 +0000 (Sat, 16 Jun 2007) | 1 line
Changed paths:
   A /tmp/trunk/LittleWigs/CoT/LittleWigs_CoT.toc
   M /tmp/trunk/LittleWigs/filelist.wau
   M /tmp/trunk/LittleWigs/littlewigs-lod.bat
   M /tmp/trunk/LittleWigs/littlewigs-lod.sh

LittleWigs: fixup LoD stuff, bm module seems to work
------------------------------------------------------------------------
r104 | funkydude | 2007-06-16 15:24:20 +0000 (Sat, 16 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua
   M /tmp/trunk/LittleWigs/LittleWigs.toc

LittleWigs: make this bmportals stuff load for testing purposes, remove broken zhtw stuff
------------------------------------------------------------------------
r103 | ammo | 2007-06-16 09:27:17 +0000 (Sat, 16 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: Fix some Black Morass problems.
------------------------------------------------------------------------
r102 | ulic | 2007-06-15 17:43:05 +0000 (Fri, 15 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua

LittleWigs: Vorpil-Timer tweak
------------------------------------------------------------------------
r101 | ulic | 2007-06-15 17:23:30 +0000 (Fri, 15 Jun 2007) | 1 line
Changed paths:
   D /tmp/trunk/LittleWigs/CoT/BMPortals.lua
   A /tmp/trunk/LittleWigs/CoT/BlackMorass.lua

LittleWigs: Moved BMPortals to BlackMorass, no longer an Extra, added some bosses, still need to work out module name issue
------------------------------------------------------------------------
r100 | ulic | 2007-06-12 19:10:19 +0000 (Tue, 12 Jun 2007) | 4 lines
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BMPortals.lua

LittleWigs: BMPortals:
- Changed the way the module decides if it's active or not
- Added a bar to display the time until a second portal opens up
- Added engage trigger & bar to display time until the first portal
------------------------------------------------------------------------
r99 | scorpio0920 | 2007-06-12 04:54:10 +0000 (Tue, 12 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua

LittleWigs: Update some translation for zhTW (thanks huangtp)
------------------------------------------------------------------------
r98 | funkydude | 2007-06-12 03:42:18 +0000 (Tue, 12 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BMPortals.lua

LittleWigs: BMPortals: formating cleanup
------------------------------------------------------------------------
r97 | scorpio0920 | 2007-06-12 03:04:10 +0000 (Tue, 12 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/CoT/BMPortals.lua

LittleWigs: Added zhTW translation for The Black Morass Portals (incomplete)
------------------------------------------------------------------------
r96 | ulic | 2007-06-11 20:37:31 +0000 (Mon, 11 Jun 2007) | 1 line
Changed paths:
   A /tmp/trunk/LittleWigs/CoT
   A /tmp/trunk/LittleWigs/CoT/BMPortals.lua

LittleWigs: Add Black Morass Portal times as an Extra (can folks please check out the code and share thoughts, this is my first extra/external, before I add a .toc file to load it)
------------------------------------------------------------------------
r95 | ulic | 2007-06-11 18:29:09 +0000 (Mon, 11 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua

LittleWigs: Added second engage trigger to Vorpil
------------------------------------------------------------------------
r94 | fenlis | 2007-06-11 00:38:04 +0000 (Mon, 11 Jun 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: 
 - Updated localizations koKR
------------------------------------------------------------------------
r93 | scorpio0920 | 2007-06-08 08:59:14 +0000 (Fri, 08 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua

LittleWigs: Tweak trigger for Broggok.
------------------------------------------------------------------------
r92 | scorpio0920 | 2007-06-05 05:10:45 +0000 (Tue, 05 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: Remove cmd from zhTW; fixed trigger for Pathaleon.
------------------------------------------------------------------------
r91 | pettigrow | 2007-06-04 17:39:04 +0000 (Mon, 04 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua

LittleWigs: frFR Update
------------------------------------------------------------------------
r90 | ulic | 2007-06-04 15:48:19 +0000 (Mon, 04 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua

LittleWigs: German translation for CFR by Salderia
------------------------------------------------------------------------
r89 | scorpio0920 | 2007-06-01 08:39:46 +0000 (Fri, 01 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs: Update zhTW translation for Pathaleon
------------------------------------------------------------------------
r88 | fenlis | 2007-05-31 07:59:02 +0000 (Thu, 31 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua

LittleWigs: 
 - Updated localization koKR
------------------------------------------------------------------------
r87 | scorpio0920 | 2007-05-31 05:50:39 +0000 (Thu, 31 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua

LittleWigs: Update zhTW
------------------------------------------------------------------------
r86 | funkydude | 2007-05-31 02:08:12 +0000 (Thu, 31 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua

LittleWigs: Capacitus/Ironhand: add some bars
------------------------------------------------------------------------
r85 | ulic | 2007-05-30 18:30:12 +0000 (Wed, 30 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua

LittleWigs: TK\Skyriss - Added advanced warning for split
------------------------------------------------------------------------
r84 | scorpio0920 | 2007-05-30 07:02:50 +0000 (Wed, 30 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua

LittleWigs: Update zhTW (incomplated)
------------------------------------------------------------------------
r83 | scorpio0920 | 2007-05-30 06:01:51 +0000 (Wed, 30 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua

LittleWigs: fix Freywinn.lua error
------------------------------------------------------------------------
r82 | ulic | 2007-05-29 22:46:03 +0000 (Tue, 29 May 2007) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/README.txt
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   A /tmp/trunk/LittleWigs/TempestKeep/Freywinn.lua
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc
   A /tmp/trunk/LittleWigs/TempestKeep/Soccothrates.lua

LittleWigs:
- TK\Dalliah: Added timer for Whirwind
- New Bosses: TK\High Botanist Freywinn & TK\Wrath-Scryer Soccothrates
------------------------------------------------------------------------
r81 | scorpio0920 | 2007-05-29 18:00:51 +0000 (Tue, 29 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs: Tweak zhTW trigger (need to test)
------------------------------------------------------------------------
r80 | scorpio0920 | 2007-05-29 17:44:16 +0000 (Tue, 29 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua

LittleWigs: Update zhTW
------------------------------------------------------------------------
r79 | scorpio0920 | 2007-05-27 19:29:59 +0000 (Sun, 27 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: Tweak zhTW trigger (need to test)
------------------------------------------------------------------------
r78 | scorpio0920 | 2007-05-26 18:18:04 +0000 (Sat, 26 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua

LittleWigs: Update zhTW
------------------------------------------------------------------------
r77 | scorpio0920 | 2007-05-26 13:56:18 +0000 (Sat, 26 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: 
------------------------------------------------------------------------
r76 | pettigrow | 2007-05-22 15:18:48 +0000 (Tue, 22 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: Added frFR (incomplete)
------------------------------------------------------------------------
r75 | funkydude | 2007-05-22 02:11:14 +0000 (Tue, 22 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc

LittleWigs: toc > 20100
------------------------------------------------------------------------
r74 | saroz | 2007-05-21 18:31:32 +0000 (Mon, 21 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua

LittleWigs: Trigger tweaks
------------------------------------------------------------------------
r73 | saroz | 2007-05-21 18:17:22 +0000 (Mon, 21 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua

LittleWigs: Vorpil: pretrigger typo
------------------------------------------------------------------------
r72 | ulic | 2007-05-21 17:36:34 +0000 (Mon, 21 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua

LittleWigs: Auchindoun/Pandemonius: Added bar for Dark Shell
------------------------------------------------------------------------
r71 | saroz | 2007-05-21 16:49:28 +0000 (Mon, 21 May 2007) | 4 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua

LittleWigs: Vorpil: 
- Added bar for Teleport 
- Added 5 second warning for Teleport
- Changed how Teleports are detected
------------------------------------------------------------------------
r70 | chuanhsing | 2007-05-21 14:56:09 +0000 (Mon, 21 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/LittleWigs.toc

LittleWigs: add Notes-zhTW
------------------------------------------------------------------------
r69 | chuanhsing | 2007-05-21 14:48:40 +0000 (Mon, 21 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: add zhTW translation
------------------------------------------------------------------------
r68 | fenlis | 2007-05-21 01:14:39 +0000 (Mon, 21 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: 
 - Updated localization koKR
------------------------------------------------------------------------
r67 | saroz | 2007-05-20 22:35:04 +0000 (Sun, 20 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua

LittleWigs: Murmur - Add castbar for Sonic Boom
------------------------------------------------------------------------
r66 | saroz | 2007-05-20 22:30:27 +0000 (Sun, 20 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   A /tmp/trunk/LittleWigs/Auchindoun/Vorpil.lua
   M /tmp/trunk/LittleWigs/LittleWigs.toc

LittleWigs: Added Grandmaster Vorpil (Untested)
TODO: Needs a timer for teleport and a duration and warning for the banish debuff in heroic mode
------------------------------------------------------------------------
r65 | saroz | 2007-05-19 17:04:37 +0000 (Sat, 19 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua

LittleWigs: Skyriss: Warning for that nasty Mind Rend
------------------------------------------------------------------------
r64 | saroz | 2007-05-19 15:45:09 +0000 (Sat, 19 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: Zereketh - Tweaks
------------------------------------------------------------------------
r63 | saroz | 2007-05-19 15:40:46 +0000 (Sat, 19 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: Zereketh -- Typo?
------------------------------------------------------------------------
r62 | ulic | 2007-05-18 17:14:45 +0000 (Fri, 18 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua

LittleWigs: SK/Skyriss - added split warning and a bug fix
------------------------------------------------------------------------
r61 | ulic | 2007-05-17 21:43:55 +0000 (Thu, 17 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/README.txt
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc
   A /tmp/trunk/LittleWigs/TempestKeep/Skyriss.lua

LittleWigs: Added Arc/Harbinger Skyriss
------------------------------------------------------------------------
r60 | ulic | 2007-05-17 18:10:37 +0000 (Thu, 17 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua

LittleWigs: Mech/Capacitus - Bugfixes
------------------------------------------------------------------------
r59 | fenlis | 2007-05-17 05:00:20 +0000 (Thu, 17 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: 
 - Updated localization koKR
------------------------------------------------------------------------
r58 | ulic | 2007-05-16 21:52:28 +0000 (Wed, 16 May 2007) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/README.txt
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc
   A /tmp/trunk/LittleWigs/TempestKeep/Zereketh.lua

LittleWigs: 
Added Zereketh the Unbound
Tweaks to Warchief & Dalliah
------------------------------------------------------------------------
r57 | fenlis | 2007-05-08 02:40:27 +0000 (Tue, 08 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs: 
 - Updated translation for koKR
------------------------------------------------------------------------
r56 | ulic | 2007-05-07 18:05:45 +0000 (Mon, 07 May 2007) | 4 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   A /tmp/trunk/LittleWigs/Coilfang/Thespia.lua
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/README.txt
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   A /tmp/trunk/LittleWigs/TempestKeep/Dalliah.lua
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc

LittleWigs:
- Added: CFR\Hydromancer Thespia, TK\Dalliah the Doomsayer
- Bugfix: Auch\Pandemonius, TK\Mechano-Lord Capacitus
- Tweak: CFR\Mekgineer Steamrigger
------------------------------------------------------------------------
r55 | verotas | 2007-05-06 12:32:37 +0000 (Sun, 06 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua

LittleWigs: Auchindoun/Maladaar:
- fixed koKR trigger translation
------------------------------------------------------------------------
r54 | ulic | 2007-05-05 21:14:08 +0000 (Sat, 05 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua

LittleWigs: Kalithresh- missed a 'not' in an if statement
------------------------------------------------------------------------
r53 | ulic | 2007-05-05 18:09:21 +0000 (Sat, 05 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua

LittleWigs: Added priorities to some messages that had none.
------------------------------------------------------------------------
r52 | ulic | 2007-05-05 17:14:04 +0000 (Sat, 05 May 2007) | 3 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc

LittleWigs: 
- Typo in TK toc file
- Added 2nd rage trigger for Kalithresh and removed the commented code as it wasn't needed.
------------------------------------------------------------------------
r51 | verotas | 2007-05-04 08:11:14 +0000 (Fri, 04 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua

LittleWigs: Auchindoun/Maladaar
- added koKR trigger translation
------------------------------------------------------------------------
r50 | verotas | 2007-05-04 08:10:54 +0000 (Fri, 04 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua

LittleWigs: Coilfang/Steamrigger:
- added koKR trigger translation
------------------------------------------------------------------------
r49 | verotas | 2007-05-04 07:22:22 +0000 (Fri, 04 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua

LittleWigs: HellfireCitadel/Warchief:
- added koKR trigger translation
------------------------------------------------------------------------
r48 | funkydude | 2007-05-04 04:12:49 +0000 (Fri, 04 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua

LittleWigs: TempestKeep/Laj: making use of :format
------------------------------------------------------------------------
r47 | funkydude | 2007-05-04 03:56:26 +0000 (Fri, 04 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs: TempestKeep/Pathaleon: cleanup
------------------------------------------------------------------------
r46 | funkydude | 2007-05-04 02:50:27 +0000 (Fri, 04 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua

LittleWigs: Coilfang/Kalithresh:
- fix channeling, need channeling end trigger or something
------------------------------------------------------------------------
r45 | verotas | 2007-05-03 20:46:37 +0000 (Thu, 03 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/LittleWigs.toc

LittleWigs: fixed typo
------------------------------------------------------------------------
r44 | ulic | 2007-05-01 20:54:07 +0000 (Tue, 01 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   A /tmp/trunk/LittleWigs/Auchindoun/Maladaar.lua
   A /tmp/trunk/LittleWigs/Coilfang
   A /tmp/trunk/LittleWigs/Coilfang/Kalithresh.lua
   A /tmp/trunk/LittleWigs/Coilfang/LittleWigs_Coilfang.toc
   A /tmp/trunk/LittleWigs/Coilfang/Steamrigger.lua
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/README.txt
   M /tmp/trunk/LittleWigs/filelist.wau
   M /tmp/trunk/LittleWigs/littlewigs-lod.bat
   M /tmp/trunk/LittleWigs/littlewigs-lod.sh

LittleWigs: Added Exarch Maladaar, Warlord Kalithresh, and Mekgineer Steamrigger
------------------------------------------------------------------------
r43 | saroz | 2007-04-29 22:47:13 +0000 (Sun, 29 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs: Pathaleon: Typo
------------------------------------------------------------------------
r42 | saroz | 2007-04-29 22:41:52 +0000 (Sun, 29 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs: Pathaleon: Add alert for when adds despawn (TEST)
------------------------------------------------------------------------
r41 | funkydude | 2007-04-26 01:15:47 +0000 (Thu, 26 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua

LittleWigs: HellfireCitadel/Warchief:
- yet another engage yell
------------------------------------------------------------------------
r40 | fenlis | 2007-04-25 10:47:06 +0000 (Wed, 25 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs: 
 - Updated localization koKR
------------------------------------------------------------------------
r39 | saroz | 2007-04-24 21:12:19 +0000 (Tue, 24 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua

LittleWigs: Add second engage trigger to Warchief
------------------------------------------------------------------------
r38 | ulic | 2007-04-24 18:51:15 +0000 (Tue, 24 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/README.txt
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs: Added despawn message for Pathaleon's adds
------------------------------------------------------------------------
r37 | ulic | 2007-04-24 17:09:03 +0000 (Tue, 24 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua

LittleWigs: Warns earlier
------------------------------------------------------------------------
r36 | rabbit | 2007-04-24 09:00:54 +0000 (Tue, 24 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua

LittleWigs: Pandemonius: Bugfix.
------------------------------------------------------------------------
r35 | fenlis | 2007-04-24 07:12:13 +0000 (Tue, 24 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs: 
 - Updated localization koKR
------------------------------------------------------------------------
r34 | ulic | 2007-04-24 01:38:35 +0000 (Tue, 24 Apr 2007) | 6 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   A /tmp/trunk/LittleWigs/Auchindoun/Syth.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/README.txt
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   A /tmp/trunk/LittleWigs/TempestKeep/Ironhand.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc
   A /tmp/trunk/LittleWigs/TempestKeep/Pathaleon.lua

LittleWigs:
- Capatious: Added Polarity Shift Warning
- Added Gatewatcher Iron-Hand
- Added Pathaleon
- Added Darkweaver Syth
- Shortened a few strings in others
------------------------------------------------------------------------
r33 | ulic | 2007-04-23 20:20:40 +0000 (Mon, 23 Apr 2007) | 4 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/README.txt
   A /tmp/trunk/LittleWigs/TempestKeep/Laj.lua
   M /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc

LittleWigs:
- Added Laj (Allergic Reaction)
- Updated localization frFR for Ikiss
- Removed Dark Shell fades from Pandemonius as there doesn't appear to be an event for it.
------------------------------------------------------------------------
r32 | ammo | 2007-04-23 08:25:32 +0000 (Mon, 23 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua

LittleWigs: small tweaks

------------------------------------------------------------------------
r31 | fenlis | 2007-04-23 06:13:46 +0000 (Mon, 23 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   M /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua

LittleWigs: 
 - Updated localization koKR
------------------------------------------------------------------------
r30 | ulic | 2007-04-22 23:13:02 +0000 (Sun, 22 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua

LittleWigs: Bug fixes for Murmur's Touch timer bar and Sonic Boom warning
------------------------------------------------------------------------
r29 | ulic | 2007-04-21 23:40:16 +0000 (Sat, 21 Apr 2007) | 1 line
Changed paths:
   A /tmp/trunk/LittleWigs/Auchindoun
   A /tmp/trunk/LittleWigs/Auchindoun/Ikiss.lua
   A /tmp/trunk/LittleWigs/Auchindoun/LittleWigs_Auchindoun.toc
   A /tmp/trunk/LittleWigs/Auchindoun/Murmur.lua
   A /tmp/trunk/LittleWigs/Auchindoun/Pandemonius.lua
   D /tmp/trunk/LittleWigs/BloodFurnace
   A /tmp/trunk/LittleWigs/HellfireCitadel
   A /tmp/trunk/LittleWigs/HellfireCitadel/Broggok.lua
   A /tmp/trunk/LittleWigs/HellfireCitadel/Kelidan.lua
   A /tmp/trunk/LittleWigs/HellfireCitadel/LittleWigs_HellfireCitadel.toc
   A /tmp/trunk/LittleWigs/HellfireCitadel/Warchief.lua
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   D /tmp/trunk/LittleWigs/ManaTombs
   D /tmp/trunk/LittleWigs/Mechanar
   M /tmp/trunk/LittleWigs/README.txt
   D /tmp/trunk/LittleWigs/SethekkHalls
   D /tmp/trunk/LittleWigs/ShadowLab
   D /tmp/trunk/LittleWigs/ShatteredHalls
   A /tmp/trunk/LittleWigs/TempestKeep
   A /tmp/trunk/LittleWigs/TempestKeep/Capacitus.lua
   A /tmp/trunk/LittleWigs/TempestKeep/LittleWigs_TempestKeep.toc
   M /tmp/trunk/LittleWigs/filelist.wau
   M /tmp/trunk/LittleWigs/littlewigs-lod.bat
   M /tmp/trunk/LittleWigs/littlewigs-lod.sh

LittleWigs: Changed directory and menu structure from Instance names to Zone names and adjusted other files to comply
------------------------------------------------------------------------
r28 | ammo | 2007-04-21 15:48:05 +0000 (Sat, 21 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/BloodFurnace/Kelidan.lua
   M /tmp/trunk/LittleWigs/ManaTombs/Pandemonius.lua

LittleWigs: Remove strategy info.
------------------------------------------------------------------------
r27 | ammo | 2007-04-21 15:33:11 +0000 (Sat, 21 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/ManaTombs/Pandemonius.lua

LittleWigs: fix typo in pandemonius
------------------------------------------------------------------------
r26 | ulic | 2007-04-21 01:49:40 +0000 (Sat, 21 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/ShatteredHalls/Warchief.lua

LittleWigs: 
- Changed the method that checks for engage
------------------------------------------------------------------------
r25 | funkydude | 2007-04-21 00:10:41 +0000 (Sat, 21 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/BloodFurnace/Kelidan.lua
   M /tmp/trunk/LittleWigs/Mechanar/Capacitus.lua

LittleWigs: fix svn props
------------------------------------------------------------------------
r24 | funkydude | 2007-04-20 23:56:24 +0000 (Fri, 20 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/ShadowLab/Murmur.lua
   M /tmp/trunk/LittleWigs/ShatteredHalls/Warchief.lua

LittleWigs: UTF-8
------------------------------------------------------------------------
r23 | funkydude | 2007-04-20 23:47:56 +0000 (Fri, 20 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/LittleWigs.toc

LittleWigs: change title to correctly display
------------------------------------------------------------------------
r22 | funkydude | 2007-04-20 23:45:44 +0000 (Fri, 20 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/filelist.wau

LittleWigs: [Ammo] you CAN'T SPELL :)
------------------------------------------------------------------------
r21 | ammo | 2007-04-20 23:31:02 +0000 (Fri, 20 Apr 2007) | 1 line
Changed paths:
   A /tmp/trunk/LittleWigs/filelist.wau
   M /tmp/trunk/LittleWigs/littlewigs-lod.bat
   M /tmp/trunk/LittleWigs/littlewigs-lod.sh

LittleWigs: Remove deletion of littlewigs folder from lod scripts, makes updating with svn not such a pain, and added filelist.wau for WAU lod enabling
------------------------------------------------------------------------
r20 | ammo | 2007-04-20 23:27:35 +0000 (Fri, 20 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs/LittleWigs.toc

LittleWigs: Add zone names to X-BigWigs-LoadInZone and made the whole loadondemand
------------------------------------------------------------------------
r19 | funkydude | 2007-04-20 23:19:05 +0000 (Fri, 20 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/LittleWigs
   M /tmp/trunk/LittleWigs/BloodFurnace/Broggok.lua
   M /tmp/trunk/LittleWigs/BloodFurnace/Kelidan.lua
   M /tmp/trunk/LittleWigs/BloodFurnace/LittleWigs_BloodFurnace.toc
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/ManaTombs/LittleWigs_ManaTombs.toc
   M /tmp/trunk/LittleWigs/ManaTombs/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Mechanar/Capacitus.lua
   M /tmp/trunk/LittleWigs/Mechanar/LittleWigs_Mechanar.toc
   M /tmp/trunk/LittleWigs/SethekkHalls/Ikiss.lua
   M /tmp/trunk/LittleWigs/SethekkHalls/LittleWigs_SethekkHalls.toc
   M /tmp/trunk/LittleWigs/ShadowLab/LittleWigs_ShadowLab.toc
   M /tmp/trunk/LittleWigs/ShadowLab/Murmur.lua
   M /tmp/trunk/LittleWigs/ShatteredHalls/LittleWigs_ShatteredHalls.toc
   M /tmp/trunk/LittleWigs/ShatteredHalls/Warchief.lua

LittleWigs: cleanups/fixes/svn props
------------------------------------------------------------------------
r18 | ulic | 2007-04-20 22:02:09 +0000 (Fri, 20 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/LittleWigs/BloodFurnace/Broggok.lua
   M /tmp/trunk/LittleWigs/BloodFurnace/Kelidan.lua
   M /tmp/trunk/LittleWigs/BloodFurnace/LittleWigs_BloodFurnace.toc
   M /tmp/trunk/LittleWigs/LittleWigs.toc
   M /tmp/trunk/LittleWigs/ManaTombs/LittleWigs_ManaTombs.toc
   M /tmp/trunk/LittleWigs/ManaTombs/Pandemonius.lua
   M /tmp/trunk/LittleWigs/Mechanar/Capacitus.lua
   M /tmp/trunk/LittleWigs/Mechanar/LittleWigs_Mechanar.toc
   M /tmp/trunk/LittleWigs/SethekkHalls/Ikiss.lua
   M /tmp/trunk/LittleWigs/SethekkHalls/LittleWigs_SethekkHalls.toc
   M /tmp/trunk/LittleWigs/ShadowLab/LittleWigs_ShadowLab.toc
   M /tmp/trunk/LittleWigs/ShadowLab/Murmur.lua
   M /tmp/trunk/LittleWigs/ShatteredHalls/LittleWigs_ShatteredHalls.toc
   M /tmp/trunk/LittleWigs/ShatteredHalls/Warchief.lua
   M /tmp/trunk/LittleWigs/littlewigs-lod.bat
   M /tmp/trunk/LittleWigs/littlewigs-lod.sh

LittleWigs
- Added new module & toc fields that Rabbit made for 5 man Parties
------------------------------------------------------------------------
r17 | ulic | 2007-04-20 21:43:00 +0000 (Fri, 20 Apr 2007) | 2 lines
Changed paths:
   A /tmp/trunk/LittleWigs
   A /tmp/trunk/LittleWigs/BloodFurnace
   A /tmp/trunk/LittleWigs/BloodFurnace/Broggok.lua
   A /tmp/trunk/LittleWigs/BloodFurnace/Kelidan.lua
   A /tmp/trunk/LittleWigs/BloodFurnace/LittleWigs_BloodFurnace.toc
   A /tmp/trunk/LittleWigs/LittleWigs.toc
   A /tmp/trunk/LittleWigs/ManaTombs
   A /tmp/trunk/LittleWigs/ManaTombs/LittleWigs_ManaTombs.toc
   A /tmp/trunk/LittleWigs/ManaTombs/Pandemonius.lua
   A /tmp/trunk/LittleWigs/Mechanar
   A /tmp/trunk/LittleWigs/Mechanar/Capacitus.lua
   A /tmp/trunk/LittleWigs/Mechanar/LittleWigs_Mechanar.toc
   A /tmp/trunk/LittleWigs/README.txt
   A /tmp/trunk/LittleWigs/SethekkHalls
   A /tmp/trunk/LittleWigs/SethekkHalls/Ikiss.lua
   A /tmp/trunk/LittleWigs/SethekkHalls/LittleWigs_SethekkHalls.toc
   A /tmp/trunk/LittleWigs/ShadowLab
   A /tmp/trunk/LittleWigs/ShadowLab/LittleWigs_ShadowLab.toc
   A /tmp/trunk/LittleWigs/ShadowLab/Murmur.lua
   A /tmp/trunk/LittleWigs/ShatteredHalls
   A /tmp/trunk/LittleWigs/ShatteredHalls/LittleWigs_ShatteredHalls.toc
   A /tmp/trunk/LittleWigs/ShatteredHalls/Warchief.lua
   A /tmp/trunk/LittleWigs/littlewigs-lod.bat
   A /tmp/trunk/LittleWigs/littlewigs-lod.sh

LittleWigs
- Initial import
------------------------------------------------------------------------
